name = "Muffin's Slime Golem"
filename = "muffins-slimegolem-1.19.x-1.1.0-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hI3Tmydh/versions/FRm00Rsw/muffins-slimegolem-1.19.x-1.1.0-fabric.jar"
hash-format = "sha1"
hash = "26dfed14c0537700a69cb53aece30c7508635b4e"

[update]
[update.modrinth]
mod-id = "hI3Tmydh"
version = "FRm00Rsw"
